extends layout
block content
    h3 Tipologias
    ul.list-group
        - for (let x = 0; tipologias[x] != null; x++)
            li.list-group-item
                a(href="/tipologia/" + tipologias[x].id)
                    span=tipologias[x].designacao
                    span.ml-2 (
                    span=tipologias[x].sigla
                    span )

    div.mt-5
        ul.pagination
            li.page-item(style="display: inline-flex;")
                a.page-link(href="?page=0") 0
                a.page-link(href="?page=1") 1
                a.page-link(href="?page=2") 2
                a.page-link(href="?page=3") 3
                a.page-link(href="?page=4") 4
                a.page-link(href="?page=5") 5
                a.page-link(href="?page=6") 6
                a.page-link(href="?page=7") 7
